@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* iOS styling reset */
  input[type=button],
  input[type=submit] {
    -webkit-appearance: none; }

  /* Layout */
  html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    min-width: 0px; }

  body {
    overflow-x: hidden; }

  #footer {
    min-width: 0px;
    font-size: 12px; }

  #footerLeft {
    margin-right: 10px;
    text-align: left;
    width: 24%; }

  #footerMiddle {
    width: 38%; }

  #footerRight {
    padding-left: 10px;
    text-align: left;
    width: 38%; }

  .page {
    width: 98%;
    min-width: 0px; }

  footer {
    width: 98%;
    min-width: 0; }

  #main {
    padding: 20px 0; }

  .homeMain {
    width: 687px;
    margin-right: 32px; }

  .homeSideBar {
    width: 273px; }

  .yourResumeCreateEdit, .yourResumeUpload, .yourResumePaste {
    width: 310px; }

  .grid100 {
    min-width: 0px; }

  /* General */
  /* Tabbed Navigation */
  .navTab li a {
    padding: 4px 15px 10px;
    font-size: 12px; }

  /* Increase height of div so that it doesn't swallow overlap text with the control below */
  .criteria-selector-column-header {
    height: 80px;
    margin-bottom: 5px; }

  /* Stops pageNave from wrapping on smaller screen sizes */
  .pageNav {
    font-size: 9px; }

  /* Dashboard */
  /* Assist Job Seekers */
  #MainContent_WorkforceJobSeekerSearchPanel #ActionDropDown {
    width: 140px !important; }

  .pager-table .pager-sizer-list {
    width: 36px !important; }

  .pager-table .pager-jumper {
    width: 36px !important; }

  /* Assist employers */
  #MainContent_JobOrderHeaderTable #JobOrdersActionDropDown {
    width: 140px !important; }

  #MainContent_JobOrdersFilterDropDown {
    width: 180px !important; }

  #MainContent_FindEmployerPanel #FirstNameTextBox,
  #MainContent_FindEmployerPanel #LastNameTextBox,
  #MainContent_FindEmployerPanel #EmployerNameTextBox,
  #MainContent_FindEmployerPanel #ContactEmailTextBox,
  #FindEmployerTable #FirstNameTextBox,
  #FindEmployerTable #LastNameTextBox,
  #FindEmployerTable #EmployerNameTextBox,
  #FindEmployerTable #ContactEmailTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #EmployerNameTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #FirstNameTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #LastNameTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #EmailAddressTextBox {
    width: 159px !important; }

  #PagerUpdatePanel div:nth-child(1) {
    line-height: 32px; }

  /* Assist Education - Assist employers - job order - find a job order dropdown */
  #MainContent_JobOrderSearchPanel #JobTitleTextBox,
  #MainContent_JobOrderSearchPanel #JobIDTextBox,
  #MainContent_JobOrderSearchPanel #EmployerNameTextBox,
  #MainContent_JobOrderSearchPanel #HiringManagerUsernameTextBox,
  #MainContent_JobOrderSearchPanel #HiringManagerFirstNameTextBox,
  #MainContent_JobOrderSearchPanel #HiringManagerLastNameTextBox {
    width: 125px !important; }

  /* Assist Workforce - Assist job seekers find a job seeker horizontal scroll fix */
  #MainContent_JobSeekerSearchPanel #MainContent_FirstNameTextBox,
  #MainContent_JobSeekerSearchPanel #MainContent_LastNameTextBox,
  #MainContent_JobSeekerSearchPanel #MainContent_EmailAddressTextBox,
  #MainContent_JobSeekerSearchPanel #MainContent_ExternalIdTextBox {
    width: 155px !important; }

  /* To Fix Talent Edcutaion keyword error field pushing site width */
  #MainContent_Search_KeywordRequired, #KeywordsCustomValidator {
    float: left; }

  /*** End of might be better making HTML changes ***/
  /*** Might affect other areas ***/
  #PagerDiv {
    float: left !important; }

  /* Fix for FVN-1448 */
  #MainContent_CriteriaSelector_CriteriaSelectorPanel {
    min-width: 0px !important;
    width: 75% !important; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel .reportgrid25 table tr td {
      font-size: 10px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel .reportgrid95 table tr td {
      font-size: 10px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel span {
      font-size: 10px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel input {
      font-size: 10px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel input[type="text"] {
      height: 12px; }

  #reportgrid95Device {
    margin-left: 8px; }
    #reportgrid95Device span {
      margin-left: 12px !important; }
    #reportgrid95Device .criteria-selector-column-header {
      margin-left: 8px; }

  #MainContent_CriteriaSelector_ReportDisplayTypeList_0 {
    margin-left: 8px; }

  #MainContent_CriteriaSelector_ReportDisplayTypeList_1 {
    margin-left: 8px; }

  #MainContent_CriteriaSelector_RunReportButton {
    font-size: 16px !important; }

  #MainContent_CriteriaSelector_CriteriaSelectorPanel .grid100 {
    min-width: 0px;
    width: 95% !important; }

  /* END FVN-1448 */
  .progressBar span {
    padding: 6px 27px 6px 6px; }

  /* To fix Talent/Workforce */
  .progressBar {
    font-size: 13px; }

  .progressBar .last span {
    padding: 6px 25px 6px 21px; }

  /* To Fix Talent Edcutaion*/
  #SearchPanelTop #KeywordsTextBox {
    width: 100px !important; }

  #MainContent_Search_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDropDownList,
  #MainContent_Search_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDegreesDropDownList {
    width: 135px !important; }

  #MainContent_Search_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_ProgramDropdownDiv {
    width: 355px !important; }

  /*** Focus/Assist(Workforce) ***/
  /* Assist Job Seekers -  Search Job Postings - Occupation and Industry DropDowns */
  #MainContent_OccupationsAndIndustryContentPanel #ddlJobFamily,
  #MainContent_OccupationsAndIndustryContentPanel #ddlOccupation,
  .last #ddlIndustry,
  .last #ddlIndustryDetail,
  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDropDownList,
  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDegreesDropDownList {
    width: 165px !important; }

  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_ProgramDropdownDiv {
    width: 440px !important; }

  /* Approval Queues - Approve employer account requests - Drill down */
  #MainContent_ApprovalButtonsCell input#MainContent_ApproveButton,
  #MainContent_ApprovalButtonsCell #MainContent_EditButton,
  #MainContent_ApprovalButtonsCell #MainContent_HoldButton,
  #MainContent_ApprovalButtonsCell #MainContent_DenyButton,
  #MainContent_ApprovalButtonsCell #MainContent_EditContactButton {
    font-size: 14px; }

  /*** End of 'might affect other areas' ***/
  #ctl00_MainContent_AccordionPane2_content_SpideredJobWithGoodMatchesList_EmployerPostingsListPager_PageSizer {
    width: 36px !important; }

  /* Assist students */
  #MainContent_EducationSearchPanel #ProgramOfStudyAreaDropDown {
    width: 280px !important; }

  #MainContent_EducationSearchResultListControl_ctl00 #ActionDropDown {
    width: 155px !important; }

  /* Assist employers */
  /* FEIN input was too wide and when results were retuirned was pusing site wide */
  #MainContent_FindEmployer_FEINTableRow input {
    width: 160px !important; }

  /* Manage focus suite - Offices */
  #MainContent_OfficeHeaderTable select[name="ctl00$MainContent$OfficeFilterDropDown"] {
    width: 150px !important; }

  #MainContent_OfficeHeaderTable select[name="ctl00$MainContent$OfficesActionDropDown"] {
    width: 150px !important; }

  /* Fix for inputs that wrap and end up being close to*/
  .column3 span input[type="button"]:first-child {
    margin-bottom: 5px; }

  /* Reducing width of company drop down to prevent upload a new logo button wrap */
  #MainContent_WizardEducation_Step1_CompanyInformationUpdatePanel #CompanyLogoDropDownList {
    width: 225px !important; }

  /* Adding bottom margin to put space between wrapping objects*/
  #SearchPanelTop #KeywordSearchButton,
  #SearchPanelTop #SaveSearchButton {
    margin-bottom: 5px; }

  	 /* Potential fix for labels that wrap around checkbox/radio buttons - have to be more specific 
  	 	 
  		input[type="checkbox"], input[type="radio"] {
      float: left;
      margin: 4px 3px 4px 0;
      padding: 0;
  		.singleAccordionContentWrapper label, .checkBoxList label {
      float: left;
      margin-top: 3px;
      width: 120px;
  		}	 */
  /* to fix trhe dotted line after the last item in an accordion  */
  .accordionContent tr:last-child td:last-child {
    padding-bottom: 4px;
    /* If too much reduce to 2px */ }

  /* time period drop down panel vertical spacing */
  #MainContent_CriteriaDateRange_ShowResultsFromMonthDropdown,
  #MainContent_CriteriaJobSeekerActivityLog_CategoryDropDown,
  #MainContent_CriteriaOccupationAndSalary_SalaryRangeDropDown,
  #MainContent_CriteriaJobCharacteristics_LowSalaryTextBox,
  #MainContent_CriteriaSelector_CriteriaJobSeekerActivityLog_CategoryDropDown,
  #MainContent_CriteriaSelector_CriteriaJobCharacteristics_LowSalaryTextBox,
  #MainContent_CriteriaSelector_CriteriaDateRange_ShowResultsFromMonthDropdown,
  #LightColourTextBox,
  #DarkColourTextBox,
  #MainContent_TalentDefaults_ResetColoursButton,
  #MainContent_TalentDefaults_NewEmployerAccountDropDownList,
  #MainContent_TalentDefaults_ResumeReferralApprovalsDropDownList,
  #MainContent_FirstNameTextBox,
  #MainContent_LastNameTextBox,
  #MainContent_EmailAddressTextBox,
  #MainContent_AccountStatusDropDown,
  #MainContent_AccountStatusDropDown,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #CreateEmployerButton,
  #MainContent_SsnTextBox,
  div#CompanyInformationPanel div#MainContent_Wizard_Step1_CompanyInformationUpdatePanel table tbody tr td select#CompanyLogoDropDownList {
    margin-bottom: 5px; }

  /* Assist employers > Find an employer input vertical spacing */
  #FindEmployerTable #EmployerNameTextBox, #FindEmployerTable #FederalEmployerIdentificationNumberTextBox, #FindEmployerTable #LastNameTextBox {
    margin-bottom: 10px; }

  /* Zip code overflow fix */
  #ZipCodeTextBox {
    width: 60px !important; }

  /* Assist employers drill down JOb order profile activity log horizontal scrolling fix */
  #MainContent_ActivityList_UserDropDown {
    width: 100px !important; }

  /* Edit Job button wrapping text fix */
  #MainContent_ApprovalButtonsCell #MainContent_EditLinkButton {
    white-space: nowrap; }

  #MainContent_ReportDisplay_JobOrderReport_JobOrderList_SuccessfulInvitesColumnHeader {
    width: 115px; }

  /* Modal window fixes */
  #WelcomeModal_backgroundElement {
    position: absolute !important; }

  /* Talent(Workforce) job/internship title wrapping onto two lines into buttons fix */
  #MainContent_JobsListUpdatePanel .genericTable .topRow > td > span {
    min-height: 60px;
    height: auto; }

  /* Assist Common career paths box overflow fix */
  #MainContent_CommonCareerPathContent div {
    height: auto; }

  .careerpathChartItem .box {
    height: auto; }

  .careerpathChartItem .box a {
    float: left;
    margin-top: 16px;
    padding-bottom: 13px;
    text-align: center;
    width: 118px; }

  #OccupationsPanel #OccupationsDropDownList,
  #OccupationsPanel #OccupationsFamilyDropDownList {
    width: 500px !important; }

  .ResumeDivDevice {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    height: 430px;
    -webkit-transform: translate3d(0, 0, 0); }

  .ResumeDivDevice > * {
    -webkit-transform: translateZ(0px); }

  #MainContent_SpideredJobWithGoodMatchesList_ComparePostingToResumeModal_PostingDetail html {
    overflow: hidden; }

  /* Assist Job seekers > Occupation and industry Drop down width fix */
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlJobFamily,
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlOccupation,
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlIndustry,
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlIndustryDetail {
    width: 330px !important; }

  /* Fix for textarea on stage 7 of create job */
  div.singleAccordionContentWrapper div div#MainContent_Wizard_Step7_InterviewContactPreferencesPanel.singleAccordionContent table tbody tr td textarea#OtherInstructionsTextBox.aspNetDisabled {
    width: 165px !important; }

  #MainContent_EmployerPlacementsList_EmployerPlacementsUpdatePanel .FilterAndPagerDiv {
    width: 921px !important; }

  #EmployerRegistrationStep3Device {
    float: left !important; }

  #EmployerRegistrationStep3FEIDDevice {
    width: 187px !important; }

  /* Fix for tr element that hosts input type sorting arrows */
  #MainContent_WorkforceJobSeekerSearchPanel table.table tbody tr:first-child {
    height: 40px; }

  input[type="image"].DescButton {
    right: 0px !important; }

  .orderingcontrols input[type="image"].DescButton {
    right: 19px !important; }

  #tabbedContent #MainContent_SearchResultUpdatePanel .genericTable .topRow > td > span {
    min-height: 86px; }

  select[name="ctl00$MainContent$ActionDropDown"] {
    font-size: 10px !important; }

  /* drop down fix start */
  .arrowSelect {
    background-image: url("Images/arrow_down_on.png");
    display: block;
    height: 8px;
    left: 0;
    position: absolute;
    top: 0;
    width: 16px; }

  /* Minimum age reason drop down fix for google nexus */
  #MainContent_Wizard_Step4_MinimumAgeReasonDropDown {
    width: 300px !important; }

  /* Tooltip too far from label fix */
  html.js body form#SiteForm div#wrap div.page div#main div#MainContent_UpdatePanelJobSearchCriteria table tbody tr td div.singleAccordionContentWrapper div div#MainContent_EmergingSectorsContentPanel.singleAccordionContent table tbody tr.first td table#MainContent_cblEmergingSectors.checkBoxList tbody tr td table tbody tr td label {
    font-size: 12px; }

  /* Reporting modal right column fix */
  .reportgrid95Device {
    width: 100%; }

  .reportgrid95Device span {
    font-size: 14px; }

  .reportgrid24 {
    width: 25%; }

  /* Talent Job detail font size fix */
  #TalentJobDetailTableDevice {
    font-size: 16px; }

  /* Register modal re-enter email asterix fix */
  #MainContent_RegisterJobSeeker_RegisterStep1Panel table.modalRegistrationTable td.column1,
  #AdditionalInformationNameRow td:first-child {
    width: 180px !important; }

  /* Bug REL-521 fix */
  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_ProgramsOfStudyUpdateablePairs_ItemsListPanel {
    width: 440px !important; }

  /* REL-430 */
  .interviewContactPreferences div {
    margin: 5px 0; }
  .interviewContactPreferences .interviewContactPreferences1, .interviewContactPreferences .interviewContactPreferences2 {
    float: none;
    width: auto; }
    .interviewContactPreferences .interviewContactPreferences1 .inFieldLabel, .interviewContactPreferences .interviewContactPreferences2 .inFieldLabel {
      width: 340px !important; }
    .interviewContactPreferences .interviewContactPreferences1 textarea, .interviewContactPreferences .interviewContactPreferences1 input[type=text], .interviewContactPreferences .interviewContactPreferences2 textarea, .interviewContactPreferences .interviewContactPreferences2 input[type=text] {
      width: 340px; }
    .interviewContactPreferences .interviewContactPreferences1 span, .interviewContactPreferences .interviewContactPreferences2 span {
      display: block; }
  .interviewContactPreferences .interviewContactPreferences1 table tr td:nth-child(2) {
    width: 300px; }
  .interviewContactPreferences .interviewContactPreferences2 table tr td:first-child {
    width: 300px; }

  .findEmployer .findEmployerCriteria1 {
    float: none;
    width: 700px;
    display: block; }
    .findEmployer .findEmployerCriteria1 label {
      width: 200px; }
  .findEmployer .findEmployerCriteria2 {
    float: none;
    width: auto;
    display: block;
    margin-top: 10px; }
    .findEmployer .findEmployerCriteria2 td:first-child span {
      display: block;
      width: 200px; } }
@media only screen and (min-device-width: 600px) and (max-device-width: 767px) and (orientation: portrait) {
  /* iOS styling reset */
  input[type=button],
  input[type=submit] {
    -webkit-appearance: none; }

  /* Layout */
  html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    min-width: 0px; }

  body {
    overflow-x: hidden; }

  #footer {
    min-width: 0px;
    font-size: 12px; }

  #footerLeft {
    margin-right: 10px;
    text-align: left;
    width: 24%; }

  #footerMiddle {
    width: 38%; }

  #footerRight {
    padding-left: 10px;
    text-align: left;
    width: 38%; }

  .page {
    width: 98%;
    min-width: 0px; }

  footer {
    width: 98%;
    min-width: 0; }

  #main {
    padding: 20px 0; }

  .homeMain {
    width: 687px;
    margin-right: 32px; }

  .homeSideBar {
    width: 273px; }

  .yourResumeCreateEdit, .yourResumeUpload, .yourResumePaste {
    width: 310px; }

  .grid100 {
    min-width: 0px; }

  /* General */
  /* Tabbed Navigation */
  /* Increase height of div so that it doesn't swallow overlap text with the control below */
  .criteria-selector-column-header {
    height: 80px;
    margin-bottom: 5px; }

  .navtab .active a {
    padding-left: 5px !important;
    padding-right: 5px !important; }

  /* Stops pageNave from wrapping on smaller screen sizes */
  .pageNav {
    font-size: 9px; }

  /* Dashboard */
  /* Assist Job Seekers */
  #MainContent_WorkforceJobSeekerSearchPanel #ActionDropDown {
    width: 140px !important; }

  .pager-table .pager-sizer-list {
    width: 36px !important; }

  .pager-table .pager-jumper {
    width: 36px !important; }

  /* Assist employers */
  #MainContent_JobOrderHeaderTable #JobOrdersActionDropDown {
    width: 140px !important; }

  #MainContent_JobOrdersFilterDropDown {
    width: 180px !important; }

  #MainContent_FindEmployerPanel #FirstNameTextBox,
  #MainContent_FindEmployerPanel #LastNameTextBox,
  #MainContent_FindEmployerPanel #EmployerNameTextBox,
  #MainContent_FindEmployerPanel #ContactEmailTextBox,
  #FindEmployerTable #FirstNameTextBox,
  #FindEmployerTable #LastNameTextBox,
  #FindEmployerTable #EmployerNameTextBox,
  #FindEmployerTable #ContactEmailTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #EmployerNameTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #FirstNameTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #LastNameTextBox,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #EmailAddressTextBox {
    width: 159px !important; }

  #PagerUpdatePanel div:nth-child(1) {
    line-height: 32px; }

  /* Assist Education - Assist employers - job order - find a job order dropdown */
  #MainContent_JobOrderSearchPanel #JobTitleTextBox,
  #MainContent_JobOrderSearchPanel #JobIDTextBox,
  #MainContent_JobOrderSearchPanel #EmployerNameTextBox,
  #MainContent_JobOrderSearchPanel #HiringManagerUsernameTextBox,
  #MainContent_JobOrderSearchPanel #HiringManagerFirstNameTextBox,
  #MainContent_JobOrderSearchPanel #HiringManagerLastNameTextBox {
    width: 125px !important; }

  /* Assist Workforce - Assist job seekers find a job seeker horizontal scroll fix */
  #MainContent_JobSeekerSearchPanel #MainContent_FirstNameTextBox,
  #MainContent_JobSeekerSearchPanel #MainContent_LastNameTextBox,
  #MainContent_JobSeekerSearchPanel #MainContent_EmailAddressTextBox,
  #MainContent_JobSeekerSearchPanel #MainContent_ExternalIdTextBox {
    width: 155px !important; }

  /* To Fix Talent Edcutaion keyword error field pushing site width */
  #MainContent_Search_KeywordRequired, #KeywordsCustomValidator {
    float: left; }

  /*** End of might be better making HTML changes ***/
  /*** Might affect other areas ***/
  #PagerDiv {
    float: left !important; }

  #MainContent_CriteriaSelector_CriteriaSelectorPanel {
    min-width: 0px !important;
    width: 60% !important; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel .reportgrid25 table tr td {
      font-size: 9px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel .reportgrid95 table tr td {
      font-size: 9px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel .criteria-selector-column-header {
      font-size: 12px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel span {
      font-size: 9px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel input {
      font-size: 9px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel input[type="text"] {
      height: 11px; }
    #MainContent_CriteriaSelector_CriteriaSelectorPanel select {
      font-size: 9px;
      height: 16px; }

  /* Fix for FVN-1448 */
  #MainContent_CriteriaSelector_Column3Panel table {
    width: auto !important; }

  #MainContent_CriteriaSelector_Column3Panel div table tbody tr td table tbody tr td div {
    display: inherit !important;
    margin-top: 8px !important; }

  #MainContent_CriteriaSelector_RunReportButton {
    font-size: 16px !important; }

  #MainContent_CriteriaSelector_Column3CriteriaLocation_CountyTextBox {
    width: 80px; }

  #MainContent_CriteriaSelector_Column3CriteriaLocation_OfficeDropDown {
    width: 85px; }

  #reportgrid95Device {
    margin-left: 12px; }
    #reportgrid95Device span {
      margin-left: 12px !important; }
    #reportgrid95Device .criteria-selector-column-header {
      margin-left: 12px; }

  #MainContent_CriteriaSelector_ReportDisplayTypeList_0 {
    margin-left: 8px; }

  #MainContent_CriteriaSelector_ReportDisplayTypeList_1 {
    margin-left: 8px; }

  #MainContent_CriteriaSelector_CriteriaSelectorPanel .grid100 {
    min-width: 0px;
    width: 95% !important; }

  /* END FVN-1448 */
  .progressBar span {
    padding: 6px 27px 6px 6px; }

  /* To fix Talent/Workforce */
  .progressBar {
    font-size: 13px; }

  .progressBar .last span {
    padding: 6px 25px 6px 21px; }

  /* To Fix Talent Edcutaion*/
  #SearchPanelTop #KeywordsTextBox {
    width: 100px !important; }

  #MainContent_Search_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDropDownList,
  #MainContent_Search_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDegreesDropDownList {
    width: 135px !important; }

  #MainContent_Search_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_ProgramDropdownDiv {
    width: 355px !important; }

  /*** Focus/Assist(Workforce) ***/
  /* Assist Job Seekers -  Search Job Postings - Occupation and Industry DropDowns */
  #MainContent_OccupationsAndIndustryContentPanel #ddlJobFamily,
  #MainContent_OccupationsAndIndustryContentPanel #ddlOccupation,
  .last #ddlIndustry,
  .last #ddlIndustryDetail,
  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDropDownList,
  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_StudyProgramAreaDegreesDropDownList {
    width: 165px !important; }

  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_ProgramDropdownDiv {
    width: 440px !important; }

  /* Approval Queues - Approve employer account requests - Drill down */
  #MainContent_ApprovalButtonsCell input#MainContent_ApproveButton,
  #MainContent_ApprovalButtonsCell #MainContent_EditButton,
  #MainContent_ApprovalButtonsCell #MainContent_HoldButton,
  #MainContent_ApprovalButtonsCell #MainContent_DenyButton,
  #MainContent_ApprovalButtonsCell #MainContent_EditContactButton {
    font-size: 14px; }

  /*** End of 'might affect other areas' ***/
  #ctl00_MainContent_AccordionPane2_content_SpideredJobWithGoodMatchesList_EmployerPostingsListPager_PageSizer {
    width: 36px !important; }

  /* Assist students */
  #MainContent_EducationSearchPanel #ProgramOfStudyAreaDropDown {
    width: 280px !important; }

  #MainContent_EducationSearchResultListControl_ctl00 #ActionDropDown {
    width: 155px !important; }

  /* Assist employers */
  /* FEIN input was too wide and when results were retuirned was pusing site wide */
  #MainContent_FindEmployer_FEINTableRow input {
    width: 160px !important; }

  /* Manage focus suite - Offices */
  #MainContent_OfficeHeaderTable select[name="ctl00$MainContent$OfficeFilterDropDown"] {
    width: 150px !important; }

  #MainContent_OfficeHeaderTable select[name="ctl00$MainContent$OfficesActionDropDown"] {
    width: 150px !important; }

  /* Fix for inputs that wrap and end up being close to*/
  .column3 span input[type="button"]:first-child {
    margin-bottom: 5px; }

  /* Reducing width of company drop down to prevent upload a new logo button wrap */
  #MainContent_WizardEducation_Step1_CompanyInformationUpdatePanel #CompanyLogoDropDownList {
    width: 225px !important; }

  /* Adding bottom margin to put space between wrapping objects*/
  #SearchPanelTop #KeywordSearchButton,
  #SearchPanelTop #SaveSearchButton {
    margin-bottom: 5px; }

  	 /* Potential fix for labels that wrap around checkbox/radio buttons - have to be more specific 
  	 	 
  		input[type="checkbox"], input[type="radio"] {
      float: left;
      margin: 4px 3px 4px 0;
      padding: 0;
  		.singleAccordionContentWrapper label, .checkBoxList label {
      float: left;
      margin-top: 3px;
      width: 120px;
  		}	 */
  /* to fix trhe dotted line after the last item in an accordion  */
  .accordionContent tr:last-child td:last-child {
    padding-bottom: 4px;
    /* If too much reduce to 2px */ }

  /* time period drop down panel vertical spacing */
  #MainContent_CriteriaDateRange_ShowResultsFromMonthDropdown,
  #MainContent_CriteriaJobSeekerActivityLog_CategoryDropDown,
  #MainContent_CriteriaOccupationAndSalary_SalaryRangeDropDown,
  #MainContent_CriteriaJobCharacteristics_LowSalaryTextBox,
  #MainContent_CriteriaSelector_CriteriaJobSeekerActivityLog_CategoryDropDown,
  #MainContent_CriteriaSelector_CriteriaJobCharacteristics_LowSalaryTextBox,
  #MainContent_CriteriaSelector_CriteriaDateRange_ShowResultsFromMonthDropdown,
  #LightColourTextBox,
  #DarkColourTextBox,
  #MainContent_TalentDefaults_ResetColoursButton,
  #MainContent_TalentDefaults_NewEmployerAccountDropDownList,
  #MainContent_TalentDefaults_ResumeReferralApprovalsDropDownList,
  #MainContent_FirstNameTextBox,
  #MainContent_LastNameTextBox,
  #MainContent_EmailAddressTextBox,
  #MainContent_AccountStatusDropDown,
  #MainContent_AccountStatusDropDown,
  #MainContent_FindManager_FindHiringManagerUpdatePanel #CreateEmployerButton,
  #MainContent_SsnTextBox,
  div#CompanyInformationPanel div#MainContent_Wizard_Step1_CompanyInformationUpdatePanel table tbody tr td select#CompanyLogoDropDownList {
    margin-bottom: 5px; }

  /* Assist employers > Find an employer input vertical spacing */
  #FindEmployerTable #EmployerNameTextBox, #FindEmployerTable #FederalEmployerIdentificationNumberTextBox, #FindEmployerTable #LastNameTextBox {
    margin-bottom: 10px; }

  /* Zip code overflow fix */
  #ZipCodeTextBox {
    width: 60px !important; }

  /* Assist employers drill down JOb order profile activity log horizontal scrolling fix */
  #MainContent_ActivityList_UserDropDown {
    width: 100px !important; }

  /* Edit Job button wrapping text fix */
  #MainContent_ApprovalButtonsCell #MainContent_EditLinkButton {
    white-space: nowrap; }

  #MainContent_ReportDisplay_JobOrderReport_JobOrderList_SuccessfulInvitesColumnHeader {
    width: 115px; }

  /* Modal window fixes */
  #WelcomeModal_backgroundElement {
    position: absolute !important; }

  /* Talent(Workforce) job/internship title wrapping onto two lines into buttons fix */
  #MainContent_JobsListUpdatePanel .genericTable .topRow > td > span {
    min-height: 60px;
    height: auto; }

  /* Assist Common career paths box overflow fix */
  #MainContent_CommonCareerPathContent div {
    height: auto; }

  .careerpathChartItem .box {
    height: auto; }

  .careerpathChartItem .box a {
    float: left;
    margin-top: 16px;
    padding-bottom: 13px;
    text-align: center;
    width: 118px; }

  #OccupationsPanel #OccupationsDropDownList,
  #OccupationsPanel #OccupationsFamilyDropDownList {
    width: 500px !important; }

  .ResumeDivDevice {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    height: 430px;
    -webkit-transform: translate3d(0, 0, 0); }

  .ResumeDivDevice > * {
    -webkit-transform: translateZ(0px); }

  #MainContent_SpideredJobWithGoodMatchesList_ComparePostingToResumeModal_PostingDetail html {
    overflow: hidden; }

  /* Assist Job seekers > Occupation and industry Drop down width fix */
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlJobFamily,
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlOccupation,
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlIndustry,
  .singleAccordionContentWrapper #MainContent_OccupationsAndIndustryContentPanel #ddlIndustryDetail {
    width: 330px !important; }

  /* Fix for textarea on stage 7 of create job */
  div.singleAccordionContentWrapper div div#MainContent_Wizard_Step7_InterviewContactPreferencesPanel.singleAccordionContent table tbody tr td textarea#OtherInstructionsTextBox.aspNetDisabled {
    width: 165px !important; }

  #MainContent_EmployerPlacementsList_EmployerPlacementsUpdatePanel .FilterAndPagerDiv {
    width: 921px !important; }

  #EmployerRegistrationStep3Device {
    float: left !important; }

  #EmployerRegistrationStep3FEIDDevice {
    width: 187px !important; }

  /* Fix for tr element that hosts input type sorting arrows */
  #MainContent_WorkforceJobSeekerSearchPanel table.table tbody tr:first-child {
    height: 40px; }

  input[type="image"].DescButton {
    right: 0px !important; }

  .orderingcontrols input[type="image"].DescButton {
    right: 19px !important; }

  #tabbedContent #MainContent_SearchResultUpdatePanel .genericTable .topRow > td > span {
    min-height: 86px; }

  select[name="ctl00$MainContent$ActionDropDown"] {
    font-size: 10px !important; }

  /* drop down fix start */
  .arrowSelect {
    background-image: url("Images/arrow_down_on.png");
    display: block;
    height: 8px;
    left: 0;
    position: absolute;
    top: 0;
    width: 16px; }

  /* Minimum age reason drop down fix for google nexus */
  #MainContent_Wizard_Step4_MinimumAgeReasonDropDown {
    width: 300px !important; }

  /* Tooltip too far from label fix */
  html.js body form#SiteForm div#wrap div.page div#main div#MainContent_UpdatePanelJobSearchCriteria table tbody tr td div.singleAccordionContentWrapper div div#MainContent_EmergingSectorsContentPanel.singleAccordionContent table tbody tr.first td table#MainContent_cblEmergingSectors.checkBoxList tbody tr td table tbody tr td label {
    font-size: 12px; }

  /* Reporting modal right column fix */
  .reportgrid95Device {
    width: 100%; }

  .reportgrid95Device span {
    font-size: 14px; }

  .reportgrid24 {
    width: 25%; }

  /* Talent Job detail font size fix */
  #TalentJobDetailTableDevice {
    font-size: 16px; }

  /* Register modal re-enter email asterix fix */
  #MainContent_RegisterJobSeeker_RegisterStep1Panel table.modalRegistrationTable td.column1,
  #AdditionalInformationNameRow td:first-child {
    width: 180px !important; }

  /* Bug REL-521 fix */
  #MainContent_AdditionalCriteria_ProgramOfStudyCriteria_ProgramsOfStudy_ProgramsOfStudyUpdateablePairs_ItemsListPanel {
    width: 440px !important; }

  /* REL-430 */
  .interviewContactPreferences div {
    margin: 5px 0; }
  .interviewContactPreferences .interviewContactPreferences1, .interviewContactPreferences .interviewContactPreferences2 {
    float: none;
    width: auto; }
    .interviewContactPreferences .interviewContactPreferences1 .inFieldLabel, .interviewContactPreferences .interviewContactPreferences2 .inFieldLabel {
      width: 340px !important; }
    .interviewContactPreferences .interviewContactPreferences1 textarea, .interviewContactPreferences .interviewContactPreferences1 input[type=text], .interviewContactPreferences .interviewContactPreferences2 textarea, .interviewContactPreferences .interviewContactPreferences2 input[type=text] {
      width: 340px; }
    .interviewContactPreferences .interviewContactPreferences1 span, .interviewContactPreferences .interviewContactPreferences2 span {
      display: block; }
  .interviewContactPreferences .interviewContactPreferences1 table tr td:nth-child(2) {
    width: 300px; }
  .interviewContactPreferences .interviewContactPreferences2 table tr td:first-child {
    width: 300px; }

  .findEmployer .findEmployerCriteria1 {
    float: none;
    width: 700px;
    display: block; }
    .findEmployer .findEmployerCriteria1 label {
      width: 200px; }
  .findEmployer .findEmployerCriteria2 {
    float: none;
    width: auto;
    display: block;
    margin-top: 10px; }
    .findEmployer .findEmployerCriteria2 td:first-child span {
      display: block;
      width: 200px; } }
.modal {
  -webkit-backface-visibility: hidden; }

#MainContent_RegisterJobSeeker_RegisterStep1Panel table.modalRegistrationTable td.column1,
#AdditionalInformationNameRow td:first-child {
  width: 180px !important; }

/*# sourceMappingURL=Focus.Device.css.map */
